### props
| name | Type | Default | Description |
| ------------ | ------------ | ------------ | ------------ |
| v-model | Boolean | - | v-model supported with toast |
| variant | string | success | background color variant |
| duration | number | 3000 | showing duration default is 3seconds |
| message | string | '' | message you want to show |

### slots
| name | description 
| ------------ | ------------ |
| default | if you need more than a simple message (also we will pass close method to it). |

